Permalink
Browse files

Fix iRate 1.7 podspec to specify that it requires ARC and the StoreKi…

…t framework.
  • Loading branch information...
1 parent cbac1f9 commit e5b21d5b29948e265ec1ee6faed3047d4fcc0415 Ray Lillywhite committed Nov 27, 2012
Showing with 2 additions and 0 deletions.
  1. +2 −0 iRate/1.7/iRate.podspec
View
2 iRate/1.7/iRate.podspec
@@ -9,4 +9,6 @@ Pod::Spec.new do |s|
s.source = { :git => 'https://github.com/nicklockwood/iRate.git', :tag => '1.7' }
s.source_files = 'iRate/iRate.{h,m}'
s.resources = 'iRate/iRate.bundle'
+ s.framework = 'StoreKit'
+ s.requires_arc = true
end

0 comments on commit e5b21d5

Please sign in to comment.